@charset "utf-8";

/*-- Import CSS Section
----------------------------------------------------------------------*/

@import url('fonts.css');
@import url('nav.css');
@import url('middle-menu.css');
@import url('forms.css');
@import url('gallery.css');
@import url('modal.css');
@import url('slider.css');
@import url('slider-controls.css');
@import url('slider-multi.css');
@import url('additional.css');
@import url('../plugins/aths/style/addtohomescreen.css');


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	width: 100%;
	background-color:#0f7e2e;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
/*-- Header Section
----------------------------------------------------------------------*/

header {
	position:relative;
	overflow:hidden;
	height:auto;
}
#slider {
	position:relative;
}
#slider,
#slider .item {
	height:auto;
}
#slider .item img {
	/*min-height:200px;*/
}

.site-logo {
	position:relative;
	width:100%;
	padding:15px;
}
.site-logo img {
}
#mobile-links {
	padding:0;
	margin-bottom:5px;
}
#mobile-links span {
	padding-left:5px;
	padding-right:5px;
}
#mobile-links .btn-mobile {
	width:100%;
	border-radius:0;
	background-color:#ebd01b;
	color:#0f7e2e;
	font-size:22px;
	text-align:center;
}

/*-- Content Section
----------------------------------------------------------------------*/
#content,
footer {
}
#content {
	padding:30px 0;
	background-color:#fff;
}
.points-box {
	padding-top:30px;
	padding-bottom:30px;
}
#enquire {
	padding:30px 0;
	background-color:#0f7e2e;
}
.img-wrap {
	margin-bottom:30px;
}
.img-wrap:before {
	content:'';
	border-top:2px solid #e6cf35;
	position:absolute;
	left:0;
	top:50%;
	width:100%;
	height:100%;
}
.img-wrap img {
	z-index:5;
	position:relative;
	background-color:#0f7e2e;
	padding-left:5%;
	padding-right:5%;
}

#focus {
	position:relative;
	padding:30px 0;
	min-height:200px;
	background-image:url(../img/bg-02.jpg);
	background-attachment: fixed;
	background-repeat:no-repeat;
}
.focus-box-text {
	background-color:#0f7e2e;
	padding:30px 15px;
	margin-top:15px;
	margin-bottom:15px;
	overflow:hidden;
}
.focus-box-text:before {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	transform:skewX(-10deg);
	background-color:#e6cf35;
	top:0;
	left:-49%;
}
.box {
	margin-bottom:15px;
}

#quickie {
	position:relative;
	padding:30px 0;
	min-height:200px;
	background-image:url(../img/bg-03.jpg);
	background-position:center;
	background-size:cover;
}
#quickie .content-wrap {
	background-color:#fff;
	padding:30px 15px 15px;
}

/*-- Footer Section
----------------------------------------------------------------------*/

footer {
	padding:30px 0;
}

.text-box {
	margin-top:15px;
	margin-bottom:15px;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
header,
#slider,
#slider .item {
	height:100vh;
}
.site-logo {
	position:absolute;
	width:100%;
	left:-8px;
	top:15px;
}
.site-logo img {
	max-width:366px;
	width:30vw;
}
.enquire-text {
	margin-bottom:15px;
}
.focus-box-text {
	background-color:#0f7e2e;
	padding:30px 15px;
	margin-top:15px;
	margin-bottom:30px;
	overflow:hidden;
}
#quickie .content-wrap {
	background-color:#fff;
	padding:4% 4%;
}
}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#enquire,
#content,
footer {
	padding:3% 0;
}

#focus,
#quickie {
	padding:10% 0;
}

.site-logo {
	left:-8px;
	top:15px;
}
.site-logo img {
	max-width:366px;
	width:25vw;
}
.enquire-text {
	margin-bottom:0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
.site-logo {
	left:-8px;
	top:40px;
}
.content-wrap {
	margin-left: 8.333333%;
	width:83.333333%;
}
.box {
	margin-bottom:0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.site-logo {
	left:-8px;
	top:35px;
}
.content-wrap {
	margin-left: 25%;
	width:50%;
}
}

